body 	{
	font-size:12pt;
	font-family:tahoma, arial;
	color:black;
	line-height:16pt;
	margin-left:10pt;
	margin-right:10pt;
	text-align:center;
	background:#FAEBD7;
}

p	{
	margin-left:10pt;
	margin-right:10pt;
}

div 	{
	padding:10px;
}

img.center	{display:block; margin-left:auto; margin-right:auto;
}	

div.left {font-size:12pt;
	text-align:left;
	line-height:18pt;
	margin-left:10pt;
	margin-right:10pt;
	
}

div.leftindent {font-size:12pt;
	text-align:left;
	line-height:18pt;
	margin-left:30pt;
	margin-right:30pt;
	
	
}

div.leftbold {font-size:12pt;
	text-align:left;
	font-weight:bold;
	margin-left:10pt;
	margin-right:10pt;
}

div.center {font-size:12pt;
	text-align:center;
	line-height:18pt;
	margin-left:45pt;
	margin-right:45pt;
}
div.imageleft {
	float:left;
}

div.imageright {
	float:right;
}

h1	{font:24pt;
	font-weight:bold;
	line-height:30pt;
}

h2	{font:18pt;
	font-weight:bold;
	line-height:22pt;
	text-align:center;
}

h3	{font:14pt;
	font-weight:bold;
	line-height:20pt;
	text-align:center;
}

h4	{font:14pt;
	font-weight:bold;
	text-align:center;
	line-height:18pt;
}

h5	{font:14pt;
	text-valign:left;
	text-align:left;
	line-height:18pt;
	text-align:center;
}



a	{
	text-decoration:none;
}

a:link {
	color:navy;
	text-decoration:underline;
}

a:visited {
	color:purple;
	text-decoration:underline;
}


a:active {
	color:green;
	text-decoration:underline;
}

.grid {
	display: table;
}
.row {
	display: table-row;
}
.image {
	display:table-cell;
	width:240px;
	background-color: #FAEBD7;
	border: 0px solid #000;
	vertical-align: top;
	text-align: center;
}
.image p {
	color: #000;
	text-align: center;
	padding-top: 3px;
}

